Help Desk

Javascript Error in "Select from your existing Eventbrite events"

  • Topics: 1
    | Permalink

    When I try and use the Eventbrite import (both the normal import and legacy import), I get a “toUpperCase” error in the JavaScript which prevents my “Select from your existing Eventbrite events” dropdown from being populated. I see the Ajax request with the events come back successfully in the Network panel, but this JavaScript error pretty much kills all of the functionality. Please advise!

    Posts: 2336
    | Permalink

    Hi Melissa,

    Sorry you are experience JavaScript errors. Can you also try testing for conflicts with your theme and other plugins? If you would prefer not to do this on your live site, WP Staging will let you create a quick copy of your live site that you can use for testing. Let me know what you find!

    Thanks,

    Brendan

    Posts: 7
    | Permalink

    Hey there! This thread has been pretty quiet for the last three weeks, so we’re going to go ahead and close it to avoid confusion with other topics. If you’re still looking for help with this, please do open a new thread, reference this one and we’d be more than happy to continue the conversation over there.

    Thanks so much!
    The Events Calendar Support Team

    | Permalink

The topic ‘Javascript Error in "Select from your existing Eventbrite events"’ is closed to new replies.